cPanel & WHM no longer develops or updates EasyApache 3. We deprecated EasyApache 3 on December 31, 2018. We removed support for EasyApache 3 in cPanel & WHM version 78.
PHP Module: SafePHPCGI - EasyApache - cPanel Documentation
Page tree
Skip to end of metadata
Go to start of metadata

Overview

safephpcgi – Restrict php.ini modification

Profile

Namesafephpcgi
PHP Version5
Profile ValueCpanel::Easy::PHP5::SafePHPCGI
Reverse BooleanNo

Compatibility

This module has no known compatibility issues.

Notes

If you enable this option, --with-config-file-path=/usr/local/lib and --with-config-file-scan-dir=/usr/local/lib/php.ini.d/ will be added to PHP's configuration options.

Vendor documentation

PHP versionDocumentation
5Docs